
data3d\hrusen2.p3d:
  -
    :name: ca\plants\hrusen2.p3d
    :offset: [0, 0, 0]

data3d\jablon.p3d:
  -
    :name: ca\plants\jablon.p3d
    :offset: [0, 0, 0]

data3d\ker buxus.p3d:
  -
    :name: ca\plants\ker buxus.p3d
    :offset: [0, 0, 0]

data3d\ker deravej.p3d:
  -
    :name: ca\plants\ker deravej.p3d
    :offset: [0, 0, 0]

data3d\ker pichlavej.p3d:
  -
    :name: ca\plants\ker pichlavej.p3d
    :offset: [0, 0, 0]

data3d\ker s bobulema.p3d:
  -
    :name: ca\plants\ker s bobulema.p3d
    :offset: [0, 0, 0]

data3d\ker trs travy3.p3d:
  -
    :name: ca\plants\ker trs travy3.p3d
    :offset: [0, 0, 0]

data3d\ker trs travy5.p3d:
  -
    :name: ca\plants\ker trs travy5.p3d
    :offset: [0, 0, 0]

data3d\krovi.p3d:
  -
    :name: ca\plants\krovi.p3d
    :offset: [0, 0, 0]

data3d\krovi_bigest.p3d:
  -
    :name: ca\plants\krovi_bigest.p3d
    :offset: [0, 0, 0]

data3d\krovi_long.p3d:
  -
    :name: ca\plants\krovi_long.p3d
    :offset: [0, 0, 0]

data3d\krovi2.p3d:
  -
    :name: ca\plants\krovi2.p3d
    :offset: [0, 0, 0]

data3d\krovi4.p3d:
  -
    :name: ca\plants\krovi4.p3d
    :offset: [0, 0, 0]

data3d\oliva.p3d:
  -
    :name: ca\plants\oliva.p3d
    :offset: [0, 0, 0]

data3d\parez.p3d:
  -
    :name: ca\plants\parez.p3d
    :offset: [0, 0, 0]

data3d\str briza.p3d:
  -
    :name: ca\plants\str briza.p3d
    :offset: [0, 0, 0]

data3d\str buk.p3d:
  -
    :name: ca\plants\str buk.p3d
    :offset: [0, 0, 0]

data3d\str dub jiny.p3d:
  -
    :name: ca\plants\str dub jiny.p3d
    :offset: [0, 0, 0]

data3d\str dub.p3d:
  -
    :name: ca\plants\str dub.p3d
    :offset: [0, 0, 0]

data3d\str habr.p3d:
  -
    :name: ca\plants\str habr.p3d
    :offset: [0, 0, 0]

data3d\str jalovec.p3d:
  -
    :name: ca\plants\str jalovec.p3d
    :offset: [0, 0, 0]

data3d\str javor.p3d:
  -
    :name: ca\plants\str javor.p3d
    :offset: [0, 0, 0]

data3d\str jerabina.p3d:
  -
    :name: ca\plants\str jerabina.p3d
    :offset: [0, 0, 0]

data3d\str kastan.p3d:
  -
    :name: ca\plants\str kastan.p3d
    :offset: [0, 0, 0]

data3d\str krovisko vysoke.p3d:
  -
    :name: ca\plants\str krovisko vysoke.p3d
    :offset: [0, 0, 0]

data3d\str lipa.p3d:
  -
    :name: ca\plants\str lipa.p3d
    :offset: [0, 0, 0]

data3d\str osika.p3d:
  -
    :name: ca\plants\str osika.p3d
    :offset: [0, 0, 0]

data3d\str trnka.p3d:
  -
    :name: ca\plants\str trnka.p3d
    :offset: [0, 0, 0]

data3d\str vrba.p3d:
  -
    :name: ca\plants\str vrba.p3d
    :offset: [0, 0, 0]

data3d\str_briza_kriva.p3d:
  -
    :name: ca\plants\str_briza_kriva.p3d
    :offset: [0, 0, 0]

data3d\str_briza_rovna.p3d:
  -
    :name: ca\plants\str_briza_rovna.p3d
    :offset: [0, 0, 0]

data3d\str_fikovnik.p3d:
  -
    :name: ca\plants\str_fikovnik.p3d
    :offset: [0, 0, 0]

data3d\str_fikovnik_ker.p3d:
  -
    :name: ca\plants\str_fikovnik_ker.p3d
    :offset: [0, 0, 0]

data3d\str_fikovnik2.p3d:
  -
    :name: ca\plants\str_fikovnik2.p3d
    :offset: [0, 0, 0]

data3d\str_liskac.p3d:
  -
    :name: ca\plants\str_liskac.p3d
    :offset: [0, 0, 0]

data3d\str_pinie.p3d:
  -
    :name: ca\plants\str_pinie.p3d
    :offset: [0, 0, 0]

data3d\str_topol.p3d:
  -
    :name: ca\plants\str_topol.p3d
    :offset: [0, 0, 0]

data3d\str_topol2.p3d:
  -
    :name: ca\plants\str_topol2.p3d
    :offset: [0, 0, 0]

o\tree\akat02s.p3d:
  -
    :name: ca\plants\akat02s.p3d
    :offset: [0, 0, 0]

o\tree\dd_borovice.p3d:
  -
    :name: ca\plants\dd_borovice.p3d
    :offset: [0, 0, 0]

o\tree\dd_borovice02.p3d:
  -
    :name: ca\plants\dd_borovice02.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush01.p3d:
  -
    :name: ca\plants\dd_bush01.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush02.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

o\tree\les_singlestrom.p3d:
  -
    :name: ca\plants\les_singlestrom.p3d
    :offset: [0, 0, 0]

o\tree\smrk_maly.p3d:
  -
    :name: ca\plants\smrk_maly.p3d
    :offset: [0, 0, 0]

o\tree\smrk_siroky.p3d:
  -
    :name: ca\plants\smrk_siroky.p3d
    :offset: [0, 0, 0]

o\tree\smrk_velky.p3d:
  -
    :name: ca\plants\smrk_velky.p3d
    :offset: [0, 0, 0]

# Mixed mapping: No ArmA counterpart

o\tree\akat01.p3d:
  -
    :name: ca\plants\smrk_siroky.p3d
    :offset: [0, 0, 0]

o\tree\akat02.p3d:
  -
    :name: ca\plants\smrk_siroky.p3d
    :offset: [0, 0, 0]

o\tree\akat02_kvety.p3d:
  -
    :name: ca\plants\smrk_siroky.p3d
    :offset: [0, 0, 0]

o\tree\akat03.p3d:
  -
    :name: ca\plants\smrk_siroky.p3d
    :offset: [0, 0, 0]

o\tree\dubfx.p3d:
  -
    :name: ca\plants\smrk_siroky.p3d
    :offset: [0, 0, 0]

o\tree\javor01.p3d:
  -
    :name: ca\plants\smrk_maly.p3d
    :offset: [0, 0, 0]

o\tree\javor01posed.p3d:
  -
    :name: ca\plants\smrk_maly.p3d
    :offset: [0, 0, 0]

o\tree\javor02.p3d:
  -
    :name: ca\plants\smrk_maly.p3d
    :offset: [0, 0, 0]


o\tree\dd_bush01b.p3d:
  -
    :name: ca\plants\dd_bush01.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush01c.p3d:
  -
    :name: ca\plants\dd_bush01.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush01d_s.p3d:
  -
    :name: ca\plants\dd_bush01.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush02_s.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush02b.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush02big.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush02c.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush02d.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush03.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

o\tree\dd_bush03b_s.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

# TODO
o\tree\dd_rakosi.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]

# TODO
o\tree\dd_rakosi02.p3d:
  -
    :name: ca\plants\dd_bush02.p3d
    :offset: [0, 0, 0]
